<html lang=en>
<head>
<meta name="Generated by Rational Rose model" content="D:\work\WTP\org.eclipse.jst.j2ee.core\rose\j2ee.mdl">
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta name="Description" content="The form-login-config element specifies the login and error pages that should be used in form based login. If form based authentication is not used, these elements are ignored.">
<meta name="KeyWords" content="FormLoginConfig,Class FormLoginConfig,j2ee,model j2ee,">
<a href="../../root.html" target=_top><IMG SRC="../../webviewer/home.gif"BORDER=0></a>
</head>
<body bgcolor = "#FFFFFF">
<p><font FACE="Arial, Geneva" SIZE=3><b>Class&nbsp;FormLoginConfig&nbsp;{Java}</b></font></p>
<font FACE="Arial, Geneva" SIZE=2><b>Documentation</b></font><BR><font FACE="Arial, Geneva" SIZE=2>The&nbsp;form-login-config&nbsp;element&nbsp;specifies&nbsp;the&nbsp;login&nbsp;and&nbsp;error&nbsp;pages&nbsp;that&nbsp;should&nbsp;be&nbsp;used&nbsp;in&nbsp;form&nbsp;based&nbsp;login.&nbsp;If&nbsp;form&nbsp;based&nbsp;authentication&nbsp;is&nbsp;not&nbsp;used,&nbsp;these&nbsp;elements&nbsp;are&nbsp;ignored.</font><BR><BR>
</body>
</html>
